
Redmine - Patch #38171

Galician translation update

2023-01-12 09:06 - Guillermo ML

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added translations for 5 missing strings against current trunk.

Associated revisions

Revision 22047 - 2023-01-16 10:01 - Go MAEDA

Galician translation update (#38171).

Patch by Guillermo ML.

History

#1 - 2023-01-16 10:02 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

gl.yml.patch 1.5 KB 2023-01-12 Guillermo ML
